﻿/*
Theme Name: Root Child
Theme URI: http://wpshop.biz/themes/root
Author: WPShop.biz
Author URI: http://wpshop.biz/
Template: root
Version: 1.0.0
*/

/* Below you can add your CSS styles */
/* Ниже Вы можете добавить свои CSS стили */

.front-menus {
    background: #F8FDFC;
    padding: 0px 10px 10px;
    border: 1px solid #7D7E7E;
    display: flex;margin-bottom:40px;
}

.news-all, .news-left {
    overflow: hidden;
}


.news-all {
    margin-bottom: 15px;
}

.news-all-h2 {
    display: inline-block;
    padding-left: 10px;        vertical-align: bottom;
}

.news-left, .news-right {
    float: left;
    width: 30%;
    margin-top: 7px;
}

.news-center {
    float: left;
    width: 32%;
    margin-top: 7px;
}

.news-left, .news-center {
    margin-right: 4%;
}

.front-menus ul{list-style: none;
    background-image: none;padding-left: 12px;}
    
    .news-all-title {    margin-bottom: 20px;}
    
    
.mtext {display: inline-block;font-size: 18px;
    font-weight: bold;height: 50px;    vertical-align: text-top;
    line-height: 50px;}    
    
    
.mtitle {    display: inline-block;width: 100%;
    border-bottom: 1px solid #ccc;
    margin-bottom: 13px;}

.mimg {width:50px;float: left;}


.front-menu {width:100%;}

.simptoms ul {background: #F8FDFC;border-radius: 6px;}

.simptoms .widget-header {text-align: center;}

.simptoms ul,.simptoms li {list-style: none!important;
    background-image: none!important; text-align: center;}
    .simptoms li:before {content:''!important;}
    
    
    .simptoms li {margin-bottom: 7px;margin-top: 7px;    padding: 5px 10px 5px 10px!important;}
    
    .menu-header-search{float:right!important;    width: 300px;}

    .menu-header-search #s{display: inline-block;
    text-align: left;
    padding: 17px 20px;    width: 300px;    background: url(https://skeletopora.ru/wp-content/themes/root_child/images/search.png) 96% 50%  no-repeat #FFDFE2;
    border: 1px solid rgba(0,0,0,.2);
    }

    .main-navigation ul li{
     border-bottom: none!important;
}

    
@media only screen and (max-width: 1200px) {
.news-left, .news-right, .news-center {
    width: 100%;
    margin-right: 0;
    margin-bottom: 20px;
    
}
.menu-header-search {float:left!important;   }
.front-menus {
    display: grid;
}


}
